# Generated by Django 3.0 on 2020-04-03 02:15

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('pages', '0022_auto_20200402_1914'),
    ]

    operations = [
        migrations.AlterField(
            model_name='contact',
            name='phone_number',
            field=models.CharField(max_length=12, verbose_name='Phone Number'),
        ),
    ]
